CVE-2012-0561

2012-05-03T14:55:01
ID CVE-2012-0561
Type cve
Reporter NVD
Modified 2017-12-06T21:29:09

Description

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.50, 8.51, and 8.52 allows remote authenticated users to affect integrity, related to PIA Core Technology.